@charset "utf-8";


.bichig {
	margin: 2px 1px 0px 1px;
	padding: 0px;
	font-family: 'Mongolian White';
	font-size : 20px;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	text-align:right;
}
	 
.bichigw {
	margin: 2px 1px 0px 1px;
	padding: 0px;
	font-family: 'Mongolian Writing';
	font-size : 20px;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	text-justify: inter-ideograph;
	text-align:right;
}


.bichigt {
	margin: 2px 1px 0px 1px;
	padding: 0px;
	font-family: 'Mongolian Title';
	font-size : 25px;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	text-justify: inter-ideograph;
	text-align:right;
}

.bichiga {
	margin: 2px 1px 0px 1px;
	padding: 0px;
	font-family: 'Mongolian Art';
	font-size : 20px;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	text-justify: inter-ideograph;
	text-align:right;
}

.bichigbig {
	margin: 2px 1px 0px 1px;
	padding: 0px;
	font-family: 'Mongolian White';
	font-size : 50px;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	text-align:right;
}
	 
.bichigwbig {
	margin: 2px 1px 0px 1px;
	padding: 0px;
	font-family: 'Mongolian Writing';
	font-size : 50px;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	text-justify: inter-ideograph;
	text-align:right;
}


.bichigtbig {
	margin: 2px 1px 0px 1px;
	padding: 0px;
	font-family: 'Mongolian Title';
	font-size : 50px;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	text-justify: inter-ideograph;
	text-align:right;
}

.bichigabig {
	margin: 2px 1px 0px 1px;
	padding: 0px;
	font-family: 'Mongolian Art';
	font-size : 50px;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	text-justify: inter-ideograph;
	text-align:right;
}
	 
.bichigband {
	height:420px;
	margin: 2px;
	padding: 4px;
	overflow: auto;
	font-family: 'Mongolian White';
	font-size: 24px;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	text-justify: inter-ideograph;
	text-align:justify;
}

.bichigwband {
	height:420px;
	margin: 2px;
	padding: 4px;
	overflow: auto;
	font-family: 'Mongolian Writing';
	font-size: 24px;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	text-justify: inter-ideograph;
	text-align:justify;
}


.bichigtband {
	height:420px;
	margin: 2px;
	padding: 4px;
	overflow: auto;
	font-family: 'Mongolian Title';
	font-size: 24px;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	text-justify: inter-ideograph;
	text-align:justify;
}
	 
.bichigaband {
	height:420px;
	margin: 2px;
	padding: 4px;
	overflow: auto;
	font-family: 'Mongolian Art';
	font-size: 24px;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	text-justify: inter-ideograph;
	text-align:justify;
}
	 
.mongoliantext {height:430px;
                }
                
                
.yellowquote {
       max-width:500px;
       min-height: 75px;
       width:98%;
       margin-top:25px;
	   margin-left:10px;
	   margin-right:15px;
	   margin-bottom:25px;
	   padding-top:20px;
	   padding-bottom:5px;
	   padding-left:10px;
	   padding-right:10px;
	   font-size:80%;
	   line-height: 1.4;
	   background-color:#FFFFE9;
	   border-radius:7%;
	   clear:right;}

.lbluequote {min-height: 35px;
             background-color: #DEF4FF;
             width:98%;
             margin-top:-30px;
			 margin-left:-15px;
			 margin-right:3px;
			 margin-bottom:5px;
			 padding:5px;
			 line-height: 1.4;
			 font-size:120%;
			 bottom-margin:-20px;
			 }
			   

.bichigsquare {
	height:100px;
	min-width: 70px;
	float:right;
	clear:both;
	font-family: 'Mongolian White';
	font-size : 120%;
	margin-top:0px;
	margin-left:15px;
	margin-bottom:30px;
	padding:3px;
	background-color: #fff2e6;
	-moz-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
	-webkit-text-orientation: sideways-right;
	/* Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/30.0.1599.69 Safari/537.36 */
}

